Subject: Re: [lojban] Digest Number 497

From: [email-masked]
Date: Tue, 27 Jun 2000 00:09:50 EDT

All this talk about bottles not being bottles because they don't contain 
anything seem vacuous to me (pun intended). A bottle always contains 
something, even if that something is only a vacuum, indeed empty space. 
Nothing in the definition says what the contents have to be. So it's true 
that an "empty" bottle can be referred to in > ta botpi < or > ta ca botpi < 
or even the sentence > ta caca'oca'a botpi < . A bottle is a bottle, 
regardless of its contents.
Steven Lytle